uuid: 1135165e-5538-4b60-ac92-b036dfe131e1
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access cart'
  - 'access checkout'
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'view commerce_product'
